Retyped.lodash.tail 4.1.6733

Lodash.Tail binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.lodash.tail -Version 4.1.6733
dotnet add package Retyped.lodash.tail --version 4.1.6733
<PackageReference Include="Retyped.lodash.tail" Version="4.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.lodash.tail --version 4.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.1.6733 168 6/9/2018
4.1.6685 297 4/21/2018
4.1.6556 178 12/13/2017
4.1.6532 161 11/20/2017
4.1.6523 156 11/12/2017
4.1.6477 166 9/25/2017
4.1.6465 163 9/13/2017
4.1.6440 174 8/19/2017